@charset "UTF-8";
* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 0 !important
}

html {
    scroll-behavior: smooth
}

html,body{
    overflow-x: hidden;
}
body::-webkit-scrollbar {
    width: 11px
}

body::-moz-scrollbar {
    width: 11px
}

body::-o-scrollbar {
    width: 11px
}

body::scrollbar {
    width: 11px
}

body::-webkit-scrollbar-track {
    background-color: #fff
}

body::-ms-scrollbar-track {
    background-color: #fff
}

body::-moz-scrollbar-track {
    background-color: #fff
}

body::-o-scrollbar-track {
    background-color: #fff
}

body::scrollbar-track {
    background-color: #fff
}

body::-webkit-scrollbar-thumb {
    background-color: #1f589f !important
}

body::-ms-scrollbar-thumb {
    background-color: #1f589f !important
}

body::-moz-scrollbar-thumb {
    background-color: #1f589f !important
}

body::-o-scrollbar-thumb {
    background-color: #1f589f !important
}

body::scrollbar-thumb {
    background-color: #1f589f !important
}

.lato-font, .perfomance-view-track h5, .perfomance-view-track p, .section-membership p, .trading-books-stocks-etfs h3, .trading-books-stocks-etfs h4, .trading-books-stocks-etfs p, p, small {
    font-family: Lato, sans-serif;
    -moz-font-family: Lato, sans-serif;
    -o-font-family: Lato, sans-serif;
    -ms-font-family: Lato, sans-serif;
    -webkit-font-family: Lato, sans-serif
}

p {
    text-align: justify !important
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 2;
    cursor: pointer
}

.spinner {
    width: 10em;
    height: 10em;
    border-top: 1em solid #6da9f5;
    border-right: 1em solid transparent;
    border-radius: 50%;
    margin: auto;
    animation: spinner .6s linear infinite
}

.head {
    width: 1em;
    height: 1em;
    background-color: #6da9f5;
    border-radius: 50%;
    margin-left: 8.5em;
    margin-top: .5em
}

@keyframes spinner {
    100% {
        transform: rotate(360deg)
    }
}

.overlay-loading-bar-spinner {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 2;
    cursor: pointer
}

.loading-bar-spinner {
    width: 10em;
    height: 10em;
    border-top: 1em solid #1f589f;
    border-right: 1em solid transparent;
    border-radius: 50%;
    margin: auto;
    animation: spinner .6s linear infinite;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2
}

.head {
    width: 1em;
    height: 1em;
    background-color: #6da9f5;
    border-radius: 50%;
    margin-left: 8.5em;
    margin-top: .5em
}
.list__navigation li a {
    font-size: 18px;
    margin: 30px 0px;
    display: block;
    color: #222;
    text-decoration: underline;
}

ul.list__navigation li {
    list-style: none;
}
@keyframes loading-bar-spinner {
    100% {
        transform: rotate(360deg)
    }
}

.spinner {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 2;
    cursor: pointer
}

#main-loader {
    background-color: #1f589f;
    position: relative;
    z-index: 1000000 !important;
    height: 100vh !important;
    width: 100%;
    opacity: .8;
    transition: 3s
}

.lds-ripple {
    display: inline-block;
    width: 400px;
    position: fixed;
    top: 50%;
    left: 50%;
    height: 400px;
    z-index: 100000;
    transform: translate(-50% -50%) !important;
    -webkit-transform: translate(-50% -50%);
    -moz-transform: translate(-50% -50%);
    -o-transform: translate(-50% -50%);
    -ms-transform: translate(-50% -50%)
}

.lds-ripple div {
    position: absolute;
    border: 5px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, .2, .8, 1) infinite;
    transform: translate(-50% -50%);
    -webkit-transform: translate(-50% -50%);
    -moz-transform: translate(-50% -50%);
    -o-transform: translate(-50% -50%);
    -ms-transform: translate(-50% -50%)
}

.lds-ripple div:nth-child(2) {
    animation-delay: -.5s
}

@keyframes lds-ripple {
    0% {
        top: 36px;
        left: 36px;
        width: 0;
        height: 0;
        opacity: 1
    }
    100% {
        top: 0;
        left: 0;
        width: 72px;
        height: 72px;
        opacity: 0
    }
}

.navbar {
    background-color: #1f589f !important;
    position: fixed !important;
    z-index: 10000;
    top: 0;
    width: 100%
}

.navbar ul li a {
    color: #fff;
    font-weight: 500
}

.activee {
    background-color: #fff !important;
    color: #1f589f !important;
    border-radius: 50px
}

.navbar img {
    width: 20px;
    margin-right: 10px
}

.navbar .logo {
    width: 200px !important
}

#fa-icon span {
    cursor: pointer;
    font-size: 36px !important;
    color: #fff;
}

.font-custom {
    font-family: Righteous, cursive
}

.p-font {
    font-family: Domine, serif;
    font-family: "PT Sans Caption", sans-serif;
    font-family: Righteous, cursive
}

#first_name {
    border-right: none s
}

.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-size: .85rem !important
}

.membership-form-input input:focus {
    box-shadow: none;
    outline: 0
}

.main-section-swing-trading {
    width: 100%;
    height: auto;
    background-image: url(../../images/block0.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    padding-top: 2rem !important;
    padding-bottom: 1rem !important
}

.home-wrapper {
    margin-top: 5rem !important
}

.main-section-swing-trading h1 {
    color: #666;
    text-transform: uppercase;
    font-size: 1.8em;
    margin: .3em 0;
    padding: 0;
    margin-top: 3rem
}

.main-section-swing-trading img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}

.btn-edit {
    background-color: #e96d00 !important;
    color: #fff !important
}

.btn-edit:focus {
    box-shadow: none !important
}

.main-section-morpheous-group {
    width: 100%;
    height: auto;
    background-image: url(../../images/block_bg_blue.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-attachment: fixed !important
}

.main-section-morpheous-group h2 {
    text-align: center;
    margin: 1em 0 1em 0 !important;
    text-transform: uppercase;
    font-size: 1.5em;
    font-weight: 400;
    color: #fff
}

.main-section-morpheous-group p {
    font-size: 1rem
}

.main-section-swing-trading p {
    text-align: justify !important;
    color: #000 !important;
    font-size: 1rem !important
}

.btn {
    font-size: .95rem !important
}

center {
    font-size: 20px !important
}

.element-control div {
    margin-bottom: 25px
}

.icon-wrapper {
    font-size: 19px !important
}

.heading-next-step {
    margin: 1em 0 1em 0 !important;
    text-transform: uppercase;
    font-size: 2em;
    color: #666
}

.heading-cards a {
    color: #fff !important;
    text-decoration: none !important;
    background-color: transparent !important
}

.block-one {
    width: 100%;
    height: 200px;
    background-image: url(../../images/small-block-1.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer
}

.block-two {
    width: 100%;
    height: 200px;
    background-image: url(../../images/small-block-2.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    cursor: pointer
}

.block-three {
    width: 100%;
    height: 200px;
    background-image: url(../../images/small-block-3.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.testimonial-member {
    background-image: url(../../images/block_bg_blue.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: auto
}

.testimonial-member h3 {
    text-align: center;
    margin: 1em 0 1em 0 !important;
    text-transform: uppercase;
    font-size: 1.6em;
    color: #fff
}

.carousel-inner {
    position: relative;
    width: 100% !important;
    overflow: hidden;
    padding: 1rem !important;
    height: 256px;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 40px !important;
    width: 35% !important
}

.testimonial-member p {
    color: #fff !important;
    font-style: italic !important;
    font-size: 1.35em !important
}

.footer {
    background-color: #144480
}

.footer-email a {
    color: #00aaff !important
}

img.footer-logo {
    width: 13em
}

img.footer-img-wrapper {
    width: 2em;
    cursor: pointer
}

#facebook {
    padding: .2em;
    width: 2em;
    cursor: pointer
}

#twitter {
    padding: .2em;
    width: 2em;
    cursor: pointer
}

.twitter-sidebar {
    height: 880px;
    overflow: hidden;
    margin-bottom: 40px
}

.footer hr {
    background-color: #547ead
}

small {
    text-align: justify;
    color: #fff;
}

.login__forgot {
    display: flex;
    justify-content: space-between;
    padding: 20px 0
}

.password-input {
    position: relative
}

.field-icon {
    float: right;
    z-index: 2;
    position: absolute;
    right: 15px;
    top: 10px
}

.section-one-whymtg {
    background-color:#053974;
    background-image: url(../../images/about-us-bg.webp);
    background-position: center;
    background-attachment: fixed;
    background-size: 100% 100%;
    padding-top: 5.5%
}

.section-one-whymtg img {
    width: 100%;
    margin-top: -12px;
    margin-bottom: 2rem
}

.section-one-whymtg .col-lg-8 {
    padding: 2rem
}

.section-one-whymtg h1 {
    text-transform: uppercase;
    font-size: 2em;
    margin-bottom: .5rem !important;
    font-weight: 500;
    line-height: 1.2
}

.section-one-whymtg p {
    margin-bottom: 1rem !important;
    font-size: .95rem
}

.trading-books img:nth-of-type(1) {
    width: 100%;
    height: 230px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}

.books-wrapper {
    font-size: 1.75rem
}

.modal .form-group {
    margin-bottom: .5rem !important
}

.mtg-form h1 {
    font-size: 1.5rem !important
}

.trading-books img:nth-of-type(2) {
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

button#modalSubmitbtn {
    margin-top: 20px
}

.mtg-form {
    background-image: url(../../images/block_bg_blue.webp);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100% 100%
}

.btn-bg-color {
    background-color: #0bbf85 !important;
    color: #fff !important
}

.mtg-form-input label {
    font-size: 120%;
    font-weight: 700
}

.bg-pic-blue-perfomance, .bg-pic-blue-strategy {
    background-color: #08345c;
    background-image: url(../../images/swing-trading-strategy.webp);
    width: 100%;
    height: 230px
}

.contact-us-view, .perfomance-view-track, .trading-books-stocks-etfs {
    position: relative;
    top: -60px;
    z-index: 100;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px
}

.contact-us-view h4 {
    padding-top: 1em;
    text-transform: uppercase;
    font-size: 1.8em
}

.contact-us-view p {
    font-size: 1.1em
}

.trading-books-stocks-etfs p {
    font-size: 16px
}

.trading-books-stocks-etfs h4 {
    font-weight: 700
}

.trading-books-stocks-etfs img {
    width: 60%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-filter: grayscale(60%);
    -moz-filter: grayscale(60%);
    -o-filter: grayscale(60%);
    -ms-filter: grayscale(60%);
    filter: grayscale(60%)
}

.trading-books-stocks-etfs h5 {
    font-size: 1.1em;
    font-weight: 700
}

.trading-books-stocks-etfs img:hover {
    -webkit-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0)
}

.youtube-div iframe {
    width: 60%;
    height: 313px
}

.div-special-note {
    background-color: #ff7900;
    color: #fff;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-transition: 2s;
    -o-transition: 2s;
    -ms-transition: 2s;
    transition: 2s
}

.main-section-daily-report img {
    width: 100%
}

.main-section-daily-report span, .section-daily-report span, .section-membership span {
    color: #179b58;
    font-size: 20px
}

.section-membership {
    width: 100%;
    height: auto
}

.section-membership hr {
    width: 30%;
    background-color: #666
}

.section-membership p {
    font-size: 15px
}

.perfomance-view-track h5 {
    font-weight: 700
}

.perfomanace-div-ff {
    background-color: #ff7900;
    color: #fff;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px
}
.perfomanace-div-ff:hover{
    text-decoration: none;
    color: #fff;
}

.contact-us-view span {
    font-size: 22px
}

.dynamic-change {
    background-color: red
}

.bg-group-custom {
    background-color: #144480 !important;
    color: #fff !important
}

.btn-login {
    background-color: #144480 !important;
    color: #fff !important
}

:root {
    --primary: #0798ff;
    --textOnPrimary: #ffffff;
    --primaryDarker: #0267af;
    --primaryLighter: #aadcff;
    --primaryLightest: #eaf7ff;
    --backgroundStart: #f5fcff;
    --light: #f3f3f3;
    --lighter: #fafafa;
    --highlighter: #ffe561;
    --highlighterTwo: #ffe561;
    --highlighterThree: #dcffb2;
    --inputBackground: #fff;
    --inputBorder: #aadcff;
    --headerBackground: #eaf7ff;
    --headerCircles: "rgba(7, 152, 255, ";
    --darkText: #222222;
    --headerText: #0a4874;
    --bodyText: #373d42;
    --darkTextSecondary: #999999;
    --navigationLinkColor: #333333;
    --serifFonts: "Helvetica Neue", Helvetica, Arial, sans-serif;
    --monoFonts: "SF Mono", Menlo, monospace, "SF Pro Icons";
    --pageBackground: #ffffff;
    --linkForeground: #0071bf;
    --linkBackground: hsla(209, 100%, 52%, 0.07);
    --linkHoverForeground: hsla(50, 100%, 25%, 1);
    --linkHoverBackground: hsla(50, 100%, 50%, 0.51);
    --linkFilter: "none";
    --linkFilterHover: "none";
    --orangeBigLeaf: #008000;
    --orangeSmallLeaf: #01c201;
    --orangeBodyTop: #ffd500;
    --orangeBodyMiddle: #ffa601;
    --orangeBodyBottom: #ff8000;
    --orangeBorder: #333333;
    --orangeBackground: #ffffff;
    --logoTextColor: #0798ff;
    --logoTextShadow: #333333;
    --structureBorder: #eee;
    --darkStructureBorder: #666;
    --mediaBorder: #333;
    --tableBorder: 1px solid #ccc;
    --codeFilter: none
}

#themeChooser {
    background-color: var(--lighter);
    padding: 10px;
    border-radius: 5px;
    width: 130px;
    height: auto;
    margin-top: 10px;
    z-index: 100;
    position: relative;
    box-shadow: 0 0 8px -2px var(--primary)
}

#themeChooser #theme_black {
    border-color: #666;
    background-color: #ccc
}

#themeChooser #theme_blue {
    border-color: #0066af;
    background-color: #ceebff
}

#themeChooser button {
    border: 2px solid #000;
    border-radius: 5px;
    cursor: pointer;
    padding: 5px
}

button {
    appearance: button;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, #fff);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0;
    text-shadow: none;
    display: inline-block;
    text-align: center;
    align-items: flex-start;
    cursor: default;
    background-color: -internal-light-dark(#efefef, #3b3b3b);
    box-sizing: border-box;
    margin: 0;
    font: 400 13.3333px Arial;
    padding: 1px 6px;
    border-width: 2px;
    border-style: outset;
    border-color: -internal-light-dark(#767676, #858585);
    border-image: initial
}

#themeChooser #theme_yellow {
    border-color: #867e0f;
    background-color: #fe2
}

#themeChooser #theme_pink {
    border-color: #ff0767;
    background-color: #ffd9e6
}

#themeChooser #theme_green {
    border-color: #2e7d32;
    background-color: #81c784
}

#themeChooser #theme_purple {
    border-color: #6b16a6;
    background-color: #b891d4
}

#themeChooser #theme_pico8 {
    border-color: #333;
    background-color: #fca
}

.padd-select {
    padding: .375rem .5rem !important
}

.theme_yellow {
    border-color: #867e0f;
    background-color: #fe2 !important
}

.theme_pico8 {
    border-color: #333;
    background-color: #fca
}

.theme_purple {
    border-color: #6b16a6 !important;
    background-color: #b891d4 !important
}

.theme_pink {
    border-color: #ff0767;
    background-color: #ffd9e6 !important
}

.theme_green {
    border-color: #2e7d32;
    background-color: #81c784 !important
}

.theme_black {
    border-color: #2e7d32;
    background-color: #81c784 !important
}

.theme_blue {
    border-color: #2e7d32;
    background-color: #81c784 !important
}

#set-icon {
    position: absolute;
    top: 55%;
    left: 0;
    z-index: 1000;
    position: fixed
}

#themeChooser {
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1000000;
    position: fixed
}

#close-box, #set-icon {
    cursor: pointer;
    font-size: 20px;
    display: none
}

.green-color {
    background-color: #0cb67c !important;
    color: #fff !important
}

.dark-color-section {
    background-color: #6d868c !important;
    color: #fff !important
}

small {
    text-align: justify !important;
    justify-content: center !important;
    text-align: center !important;
    font-size: 5px
}

.complete-signup-color {
    background-color: #09bd83 !important;
    color: #fff !important
}

#js-control-redirect {
    width: 100%;
    height: auto;
    background-image: url(../../images/block0.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 100% 100%
}

#membership-get-record input {
    box-shadow: none !important
}

.visible-off, .visible-off-cnfrm {
    cursor: pointer !important
}

input:focus {
    box-shadow: none !important;
    outline: 0
}

#select-serach-blog:focus {
    box-shadow: none !important;
    outline: 0
}

.reboto, h1, h2, h3, h4, h5, h6, label, p, span {
    font-family: Roboto, sans-serif
}

.color {
    color: #444343 !important
}

label {
    font-weight: 700;
    font-size: 14px;
    color: #444343 !important
}

input[type=radio] {
    border: 0;
    width: 30px;
    height: 15px
}

.signup_ul {
    color: #444343 !important;
    font-size: 14px
}

.signup_ul li {
    margin-bottom: 5px
}

del {
    font-size: 19px
}
.green__button{
    color:#0BBE84 !important;
}

#talkbubble {
    width: 150px;
    height: 38px;
    background: red;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px
}

#talkbubble:before {
    content: "";
    position: absolute;
    right: 92%;
    top: 7px;
    width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-right: 26px solid red;
    border-bottom: 13px solid transparent
}

#flag {
    width: 110px;
    height: 62px;
    box-sizing: content-box;
    padding-top: 15px;
    position: relative;
    background: #0ab170;
    color: #fff;
    font-size: 11px;
    letter-spacing: .2em;
    text-align: center;
    text-transform: uppercase
}

#flag:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border-bottom: 13px solid #eee;
    border-left: 55px solid transparent;
    border-right: 55px solid transparent
}

#membership-get-record input {
    border: 2px solid #ccc
}

@media (max-width: 728px) {
    #talkbubble {
        display: none
    }
}

.remove_alert_icon {
    background-color: #fff !important;
    border-left: none !important
}

.main-section-daily-report span, .section-daily-report span, .section-membership span {
    color: #179b58 !important;
    font-size: 20px;
    padding-top: 7px
}

.section-membership {
    background-image: url(../../images/block0.webp);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: 100% 100%;
    width: 100%;
    height: auto
}

.section-wagner-pro {
    padding: 0 3rem
}

.section-membership hr {
    width: 30%;
    background-color: #666
}

.section-membership p {
    font-size: 15px
}

.stock-heading {
    color: #1f589f;
    font-weight: 700;
    font-size: 2rem;
    line-height: 35px
}

.stock-main-con button {
    font-size: 20px !important;
    border-radius: 8px
}

.wagner-pro-btn {
    font-weight: 700
}

.wagner-pro-btn {
    outline: 0 !important;
    border: none !important;
    background: #0ab170;
    color: #fff;
    border-radius: 2rem
}

.most-popular {
    width: 50%;
    margin-left: 5%
}

.stock-heading span {
    color: #212529 !important;
    font-size: 1.7rem
}

.get-started:hover {
    color: #fff
}

.get-started:focus {
    box-shadow: none
}

.section-daily-report p {
    font-size: 16px;
    margin-bottom: 0;
    padding: 4px 0;
    font-weight: 700
}

.main-stock {
    position: relative;
    background: url(images/block0.webp) no-repeat;
    background-size: cover;
    padding-right: 0;
    padding-left: 0
}

.membership h3 {
    font-weight: 700;
    font-size: 18px
}

.card-style {
    background: #ffff;
    padding: 2.5rem .6rem 2rem;
    border-radius: 5px;
    box-shadow: 2px 2px 12px rgba(0, 0, 0, .2);
    height: 100%;
    transition: .3s all ease
}

.card-style:hover {
    transform: translateY(-4%);
    transition: .3s all ease
}

.border-green {
    transition: .3s all ease
}

.border-green:hover {
    transform: translateY(-3%);
    transition: .3s all ease
}

.card-image {
    height: 35%
}

.card-image-2 {
    height: 25%
}

.card-style p {
    font-size: 13px;
    text-align: center
}

.card-style h4 {
    font-size: 1.2rem;
    font-weight: 700;
    height: 13%
}

.card-style hr {
    height: .5px;
    background: #35a36a
}

.blue-background {
    background: #1d5497
}

.blue-background .section-daily-report {
    color: #fff
}

.blue-background .membership h3, .blue-background .stock-heading, .blue-background .stock-heading span {
    color: #fff !important
}

.line-green-two hr {
    width: 100%;
    background: #0ab170;
    height: 1px
}

.line-green hr {
    width: 100%;
    background: #bff4d9;
    height: 1px
}

.custom-column {
    max-width: 20%;
    height: auto;
    flex: 0 0 20%;
    padding: 0 7px
}

.more-about {
    color: #fff
}

.more-about p {
    font-size: 5px
}

.more__about {
    max-width: 25%;
    flex: 0 0 25%
}

.more__about_more {
    max-width: 50%;
    flex: 0 0 50%
}

.get-started-2 {
    background: url(images/orange-button-2.png) no-repeat;
    background-size: cover;
    border: none;
    height: 3em;
    width: 14em;
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    box-shadow: 0 5px 26px 2px #536181;
    padding-top: 10px !important;
    border-radius: 0 0 25px 25px;
    cursor: pointer
}

.get-started {
    background: url(images/orange-button-2.png) no-repeat;
    background-size: cover;
    border: none;
    height: 3em;
    width: 14em;
    text-align: center;
    color: #fff !important;
    text-transform: uppercase;
    box-shadow: 0 5px 25px 2px #feac6d;
    padding-top: 10px !important;
    border-radius: 0 0 25px 25px;
    cursor: pointer
}

.member__form .overflow-hidden {
    margin: 5px 0
}

.modal-footer a {
    color: #fff !important
}

.get-started-2:hover {
    color: #fff
}

.get-started-2:focus {
    box-shadow: none
}

.daily-simple {
    border: 2px solid #ccc
}

.daily {
    border: 2px solid #1f589f
}

.section-daily-report h6 {
    font-size: 1.4rem
}

.pagi_icon_mbl {
    display: none
}

.profile-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%
}

.profile-container {
    width: 100%;
    padding: 30px;
    box-shadow: 0 0 10px #dcdcdc;
    border-radius: 15px;
    margin: 20px 0
}

.profile-check-span {
    background-color: #0798ff;
    padding: 0 6px;
    font-size: 12px;
    margin-left: 10px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: #fff;
    cursor: pointer
}

.profile-name label {
    color: #1a0d00;
    font-size: 16px
}

input.profile-input {
    width: 100%;
    padding: 10px 10px;
    border-radius: 5px;
    border: 1px solid #dcdcdc;
    outline: 0 !important;
    box-shadow: 2px 2px 10px #d3d3d3
}

#country {
    border: 1px solid #dcdcdc;
    padding: 5px;
    border-radius: 5px
}

.profile-heading {
    filter: drop-shadow(5px 5px 3px #1a0d00)
}

.profile-container {
    background-color: #fff
}

#card_sty .card {
    width: 18%;
    height: 60vh
}

#card_sty img {
    width: 40%;
    margin: auto;
    padding-top: 2rem
}

.card_title {
    font-size: 1.1rem;
    font-weight: 500
}

p.card-text {
    font-size: .9rem;
    word-wrap: break-word
}

.card-container {
    justify-content: space-evenly
}

.text-white {
    color: #fff !important;
    font-size: .9rem !important
}

.font-weight-seven {
    font-weight: 700
}

.border-green {
    border: 1px solid green
}

.border-green hr {
    height: 1px;
    background: #35a36a;
    width: 50%;
    margin: 0 auto
}

.col-8 {
    margin: 0 auto !important
}

.customfade {
    animation: unfoldIn 1s cubic-bezier(.165, .84, .44, 1) forwards;
    transform: scale(0)
}

label#email-error {
    position: absolute;
    color: red !important
}

.error {
    color: red !important
}

.simple {
    border: 2px solid #ccc;
    background: #fff
}

.daily {
    border: 2px solid #1f589f
}

.verify_padd {
    padding: 11rem 0
}

.blog {
    border-bottom: 1px solid #ececec
}

.blog-date {
    font-size: 14px;
    margin-bottom: 5px !important
}

.blog-date a {
    text-decoration: none
}

.blog-link {
    text-decoration: none
}

.blog-link:hover {
    text-decoration: none;
    color: #fff
}

.blog-date-name {
    border-right: 1px solid #d3d3d3
}

.blog-link {
    background-color: #4db67c;
    color: #fff;
    font-size: 14px;
    padding: 5px;
    border-radius: 7px;
    display: inline-block
}

.blog-btn {
    color: #fff;
    background-color: #5592de;
    border: none;
    padding: 7px;
    border-radius: 5px
}

.blog-details {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 70px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

.custom-drop {
    top: 60% !important;
    right: 31px !important
}

.img_dropdown {
    width: 20%
}

button#dropdownMenuButton:focus {
    box-shadow: none
}

.blog-detail-img {
    padding-top: 3rem;
    width: 100%;
    height: 100%
}

.blog-video {
    width: 50rem;
    height: 30rem
}

.blog-social-icon img {
    width: 2rem;
    height: 2rem;
    margin-right: 5px
}

.blog-share-icon {
    background-color: #e3e3e3;
    border: 1px solid #dcdcdc;
    padding: 5px;
    font-size: 12px;
    border-radius: 5px
}

.blog-share-icon img {
    width: 1rem;
    height: 1rem;
    margin-right: 5px
}

@keyframes unfoldIn {
    0% {
        transform: scaleY(.005) scaleX(0)
    }
    50% {
        transform: scaleY(.005) scaleX(1)
    }
    100% {
        transform: scaleY(1) scaleX(1)
    }
}

.alert-success h1 {
    font-size: 2rem
}

div#card-errors {
    color: red
}

@media (max-width: 968px) {
    .btn-edit {
        width: 100%
    }
    .carousel-inner{
        height: 150px !important;
    }
    .carousel-control-next, .carousel-control-prev{
        width: 15% !important;
    }
    .list__navigation {
        display: inline-flex !important;
    }
    ul.list__navigation li a {
        margin: 0px 15px;
    }
}

@media (max-width: 1060px) {
    .section-one-whymtg {
        padding-top: 18%
    }

    .stripe__logo img {
        display: none
    }
    #email {
        font-size: 11px !important;
    }
}

@media (max-width: 525px) {
    .section-one-whymtg {
        padding-top: 25%
    }
}

@media (max-width: 873px) {
    .section-one-whymtg img {
        width: 100%
    }

}

@media (max-width: 769px) {
    .trading-books img:nth-of-type(1) {
        width: 80%;
        height: 290px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -o-border-radius: 8px;
        -ms-border-radius: 8px;
        border-radius: 8px
    }
    ul.list__navigation li a {
        margin: 0px 10px;
        font-size: 12px;
    }

    .trading-books img:nth-of-type(2) {
        width: 70%
    }

    .verify_padd {
        padding: 5rem 0
    }
    .carousel-inner{
        width: 100% !important;
        height: 350px !important;
    }
    .main-section-swing-trading h1{
        margin-top: 1rem;
    }



}
@media (max-width: 640px) {


}
@media (max-width: 520px) {
    .trading-books-stocks-etfs img {
        width: 100%;
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -o-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }

    .youtube-div iframe {
        width: 100%;
        height: 330px
    }

    .trading-books-stocks-etfs ol {
        margin-left: 5px
    }
}

@media (max-width: 880px) {
    #left_div {
        display: none !important
    }

    #dehazee-admin {
        display: block
    }
}

@media (min-width: 879px) {
    #mobile-menu-admin {
        display: none
    }
}

@media (max-width: 757px) {
    #set-icon {
        display: none !important
    }

    #canvas {
        display: none
    }
}

@media (max-width: 910px) {
    #canvas {
        display: none
    }
}

@media (max-width: 1150px) {
    .mobile_none_div_show {
        display: none
    }
}

@media (max-width: 1150px) {
    .user_all_detail_table {
        display: block !important
    }

    .edit-sidebar {
        width: 80% !important
    }
    .stripe__logo img {
        display: none
    }
    }

@media (max-width: 752px) {
    .edit-blog-sidebar {
        width: 100% !important;
        height: 100vh !important;
        overflow: hidden
    }
}

@media (max-width: 480px) {
    .edit-blog-sidebar {
        width: 100% !important;
        height: 140vh !important;
        overflow: hidden
    }
    .carousel-inner {
        height: 625px !important;
    }
}

@media (max-width: 580px) {
    .stock-heading span {
        color: #212529 !important;
        font-size: 1.5rem
    }

    .stock-heading {
        font-size: 1.5rem;
        color: #212529 !important
    }

    .wager-daily-pro {
        font-size: 1.6rem
    }
}

.bg-blue {
    background-color: #0BBE84 !important;
}

.overflow {
    overflow: hidden !important;
}

.red {
    color: red !important;
    display: none !important
}
@media screen and (min-width: 325px) and (max-width:768px) {
    .main-section-swing-trading{

        background-image: none;
    }
}
  /* https://fonts.googleapis.com/css2?family=Lato&display=swap */
  /* latin-ext */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/lato/v23/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }